Confluence 에 심각한 보안 취약점이 발견되었으니 사용자분들은 업그레이드 하세요.!
 
1
0
-1

laravel 모듈 추가를 하려고 하는데 telnet 접속 허용이 안되는 상태입니다.

그래서 웹 소스로 추가 하는 방법이 있나요??

    CommentAdd your comment...